<?php
include("Inc/Page.php");
include("Inc/ConstantesDB.php");
include("Inc/Classes/bo/file.php");
include("Inc/Classes/ihm/ihmFile.php");

 debut();
 debutContenu();

 $domain=$_GET["domain"];
 openDB($mdb2);
	
 $file = new File;
 $file->id = $_GET["idFD"];
 $file->domain = $domain;
 $file->load($mdb2);
 $file->loadTasks($mdb2);
 openDBCal($mdb2Cal);
 $file->LoadActivitiesFromDB($mdb2Cal);
 closeDB($mdb2Cal);
 
 $taskDesc = new TaskDescription;
 $taskDesc->loadList($mdb2,$tabTaskDesc);
	
 $fileIHM = new IHMFile;
 $fileIHM->ShowMessages($file, $tabTaskDesc);

 closeDB($mdb2);
 finContenu();

 fin();
 
